# Generated by Django 5.0.6 on 2024-11-05 14:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("blog", "0008_carouselblogsection_carouselblogslide"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="blogpost",
            name="card_tag",
        ),
    ]
